/*header-css-start*/
.box-shadow{-webkit-box-shadow: 0 8px 7px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 0 8px 7px rgba(0, 0, 0, 0.17);
    -ms-box-shadow: 0 8px 7px rgba(0, 0, 0, 0.17);
    -o-box-shadow: 0 8px 7px rgba(0, 0, 0, 0.17);
    box-shadow: 0 8px 7px rgba(0, 0, 0, 0.17);}
/*top-header*/
header{width:100%;float:left;position:relative;z-index:99992;}
header .top-header{background:var(--black);color:#a3adb2;font-size:16px;font-weight:300;}
header .top-header .top-header-info{display:flex;justify-content:space-around;align-items: center;padding:6px 0;}
header .top-header .top-header-info .header-contact ul li{display:inline-block;padding-right:15px;border-right: 1px solid #4d5355;}
header .top-header .top-header-info .header-contact ul li:last-child{padding-left:15px;border-right:0;}
header .top-header .top-header-info .header-contact ul li i{margin-right:5px;color: var(--primary-color);}
header .top-header .top-header-info .header-contact ul li a:hover{text-decoration:underline;}
header .top-header .top-header-info .header-social ul{float:right;}
header .top-header .top-header-info .header-social ul li{display:inline-block;margin-left:15px;}
header .top-header .top-header-info .header-social ul li a i{margin-top:3px;}
header .top-header .top-header-info .header-social ul li a i:hover{color:var(--primary-color);}

/*bottom-header*/
header .bottom-header{width:100%;float:left; background:#f4f4f4;position:relative;z-index:1;}
header .bottom-header:before{position:absolute;content:'';width:18%;top:0;left:6px;z-index:-1;border-top: 88px solid #047ec4;border-right:55px solid transparent;}
header .bottom-header:after{position:absolute;content:'';width:18%;top:0;left:0;z-index:-1;border-top: 88px solid #222628;border-right: 55px solid transparent;}
header .bottom-header .bottom-header-info{display:flex;justify-content:space-between;align-items:center;}
header .bottom-header .bottom-header-info .logo img{width:120px;}
/*nav*/
header nav{display:table-cell; vertical-align: middle;}
header nav .see-navigation{width: 100%;display: table;text-align: right;}
header nav .see-navigation ul.see-menus {display:flex;width: auto;vertical-align: middle;text-align: left;float:left;}
header nav .see-navigation ul.see-menus.caps-nav{text-transform: uppercase;}
header nav .see-navigation ul.see-menus.capt-nav{text-transform: capitalize;}
header nav .see-navigation ul.see-menus  li{display: inline-block;position: relative;}
header nav .see-navigation ul.see-menus li .icon{display: inline-block;vertical-align: middle;}
header nav .see-navigation ul.see-menus li .icon i{display: table;font-size: 20px; }
header nav .see-navigation ul.see-menus > li span{display: inline-block;vertical-align: middle;}
header nav .see-navigation ul.see-menus > li > .arrow{position: relative;right: 12px;}
header nav .see-navigation ul.see-menus > li .arrow i{display: table;font-size: 20px;color:var(--black);line-height:88px;transition:all 0.5s ease-in-out;}
header nav .see-navigation ul.see-menus > li:hover > .arrow i{transform: rotate(-180deg);}
header nav .see-navigation ul.see-menus > li > a{position: relative; padding: 35px 15px;color:var(--black); font-size:15px;font-weight:400; position: relative;display: inline-block;transition:all 0.5s ease-in-out;}
header nav .see-navigation ul.see-menus > li > a:hover{color:var(--primary-color);}
header nav .see-navigation ul.see-menus > li > a.active{color:var(--primary-color);}
/* sub menu css */
/*header nav .see-navigation ul.see-menus > li > ul.sub-menu{left: 0 !important; top:100% !important;}*/
header nav .see-navigation ul.see-menus  .sub-menu{position: absolute;left:0;top:140%;border-top:4px solid var(--primary-color); min-width:260px;width: 100%;z-index: 9;opacity: 0;visibility: hidden;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;-webkit-box-shadow: 0 1px 5px -1px rgba(0,0,0,.3);box-shadow: 0 1px 5px -1px rgba(0,0,0,.3);}
header nav .see-navigation ul.see-menus  .sub-menu li{width: 100%;display: table; border-bottom: 1px solid #7b7b7b;background:var(--black); line-height: initial !important}
header nav .see-navigation ul.see-menus  .sub-menu li:last-child{border-bottom:0;}
header nav .see-navigation ul.see-menus  .sub-menu li a{position:relative;display: table-cell;padding: 6px 6px;font-size: 14px;font-weight:300;width: 100%;color:var(--white);}
header nav .see-navigation ul.see-menus  .sub-menu li a:hover{background:var(--primary-color);}
header nav .see-navigation ul.see-menus  .sub-menu ul{top:0;left: 100%}
header nav .see-navigation ul.see-menus  .sub-menu li .arrow{display: table-cell;vertical-align: middle;padding: 0 5px;text-align: center;cursor: pointer;border-left: 1px solid #e8e8e8;}
header nav .see-navigation ul.see-menus  .sub-menu li .arrow i{display: table;width: 35px;font-size: 20px;color:#333; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
header nav .see-navigation ul.see-menus  .sub-menu li > ul{top:100%;}
header nav .see-navigation ul.see-menus  .sub-menu li .arrow i{line-height:35px;color:var(--white);}

/* menu hove effect css here*/
header nav .see-navigation ul.see-menus li:hover > ul{opacity: 1;visibility: visible;top:100%;}
header nav .see-navigation ul.see-menus li > ul > li:hover > .arrow i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);}
header nav .see-navigation ul.see-menus  .sub-menu li:hover > ul{opacity: 1;visibility: visible;top:0;}

/*toggler-icon*/
.mobile-menu-icon{display: table-cell;vertical-align: middle;cursor: pointer;padding-left:5px;display:none;}
.mobile-menu-icon .icons-rows{display: inline-block;}
.mobile-menu-icon .top, .mobile-menu-icon .mid, .mobile-menu-icon .bottom{display: table; width: 30px;height: 3px;border-radius: 25px;margin-bottom: 5px;transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;background:var(--black);}
.mobile-menu-icon .bottom{margin-bottom: 0;}
.mobile-menu-icon.close .top{transform: rotate(45deg);-webkit-transform: rotate(45deg);transform-origin: 15%;-webkit-transform-origin: 15%;transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;background:var(--black);}
.mobile-menu-icon.close .bottom{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform-origin: 5% 5%;-webkit-transform-origin: 5% 5%;transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;background:var(--black);}
.mobile-menu-icon.close .mid{transform: translate(-98px);opacity: 0;transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;background:var(--black);}

/*sticky-header-css*/
.sticky{position:fixed;border:none;animation-name: slideInDown;animation-duration: 1s;z-index:9999;}
header.sticky .bottom-header .logo a{padding: 18px;transition:all 0.5s ease-in-out;}
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}
@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


/* media query start here */
@media(max-width: 1200px){
	/* header menu css  */
	header nav .see-navigation{text-align: right;}
	header nav .mobile-menu-icon{margin-right: 0}
	header nav .see-navigation ul.see-menus{position: absolute;z-index: -99; display: table;top:0; right: 0;max-width: 400px;background:#e8e8e8;z-index:1; text-align: left;opacity: 0;visibility: hidden; color: var(--white);transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out; }
	header nav .see-navigation ul.see-menus.slide-nav{top:100% !important;opacity: 1;visibility: visible;overflow-x: auto;display: block!important;}
	header nav .see-navigation ul.see-menus li{width: 100%;float: left;display: block !important; border-bottom: 1px solid #d0d0d0;}
	header nav .see-navigation ul.see-menus li.sub-menu-show{border-color: transparent;}
	header nav .see-navigation ul.see-menus li a{display:table-cell !important;padding: 6px 20px 6px 5px;font-size: 14px;width: 100%;color:#777777;}
	header nav .see-navigation ul.see-menus li .icon{display: table-cell;vertical-align: middle;padding-left:5px;text-align: center;cursor: pointer;border-left: 1px solid #e8e8e8;}
	header nav .see-navigation ul.see-menus li .icon i{display: table;font-size: 20px; }
	header nav .see-navigation ul.see-menus li .arrow{display: table-cell;vertical-align: middle;right: 0; padding: 0 5px;text-align: center;cursor: pointer;border-left: 1px solid #d0d0d0;position: absolute;top:0;z-index:22;}
	header nav .see-navigation ul.see-menus li .arrow i{display: table;width: 35px;font-size: 20px; }
	header nav .see-navigation ul.see-menus li .sub-menu {display: none;float: left; position: inherit;opacity: 1;visibility: visible;border-top:1px solid rgba(255, 255, 255, 0.2);left:0;top:100%;transition: inherit;}
	header nav .see-navigation ul.see-menus li .sub-menu li a{font-size: 14px !important;float:left; padding-left: 35px !important;width: 100%;border-bottom:1px solid #e3e3e3;}
	header nav .see-navigation ul.see-menus li .arrow i.active-category{transform: rotate(-90deg) !important;transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;}
	header nav .see-navigation ul.see-menus li:hover > .arrow i, header nav .see-navigation ul.see-menus li > ul > li:hover > .arrow i{transform: inherit;}
	header nav .see-navigation ul.see-menus li:hover > .sub-menu{opacity: inherit !important;visibility: inherit !important;}
	header nav .see-navigation ul.see-menus  .sub-menu li:hover > ul{opacity: inherit !important;visibility: inherit !important;top:inherit !important;}
	header nav .see-right .specail-btn:last-child{margin-right: 50px !important}
	header nav .mobile-menu-icon{position: fixed;top:20px;right: 15px;z-index: 99}
	header nav .specail-btn, header nav .header-social-icons{display: inline-block;float: none !important;/*margin:0 5px;*/} 
	header nav .mobile-menu-icon{position:absolute;top:28px;right: 15px;}
	header nav .close{top:-30px!important;right:10px;transition: all 0.5s ease-in-out;}
	header .bottom-header{padding:5px 0;}
	header .bottom-header .logo a{position:inherit;float:left;padding:5px;box-shadow:none;}
	header nav .see-navigation ul.see-menus  .sub-menu ul li{background:#777575;}
	/*header .bottom-header .logo a img{width:70px;object-fit:contain;}*/

	.mobile-menu-icon{display: block;}	
	header nav .see-navigation ul.see-menus.slide-nav.mobile-view-menu{color:#033b4a;}
	header nav .see-navigation ul.see-menus > li .arrow i{line-height:47px !important;}
	header nav .see-navigation ul.see-menus .sub-menu{background:#fff;}
	header nav .see-navigation ul.see-menus .sub-menu li .arrow{background:var(--black);}
	header nav .see-navigation ul.see-menus .sub-menu li{border-bottom:none;}
	header.sticky .bottom-header .logo a{padding:5px;}
}

@media (max-width: 990px){
	header nav .see-navigation ul.see-menus  li a:after{display: none;}
	header nav .see-navigation ul.see-menus .sub-menu{padding:0;}
}

@media (max-width: 768px){
	header nav .mobile-menu-icon.colse .top, header nav .mobile-menu-icon.colse .mid, header nav .mobile-menu-icon.colse .bottom{background: #000 !important}
	header nav .see-navigation ul.see-menus.slide-nav.mobile-view-menu{position: fixed;top:0 !important;left: 0;z-index: 9;}
	header nav .see-navigation ul.see-menus{width: 100%; max-width: 100%;height:100vh;}
	header nav ul.see-menus li a{padding: 15px 20px !important; font-size: 16px !important;}
	header .bottom-header::before,header .bottom-header::after {display:none;}	
}
@media (max-width: 520px){
	.header-contact .mail{display:none !important;}
	header .bottom-header .bottom-header-info .logo img {width: 90px;}
	header .top-header .top-header-info .header-contact ul li:last-child{padding-left:0;}
}
@media (max-width: 380px){
	header .bottom-header .logo img{width:230px;}
	header nav .mobile-menu-icon{top:16px;}
	
}